application/jsonrequested_credits*integer1 <= value <= 1000000reason?stringlength <= 400提额申请已提交
application/jsondata*curl -X POST 'https://example.com/api/kit/quota/requests' \ -H 'Content-Type: application/json' \ -d '{ "requested_credits": 1}'{ "data": { "id": "string", "subject_id": "string", "requested_credits": 0, "reason": "string", "status": "pending", "mode": "override", "granted_credits": 0, "review_note": "string", "reviewed_by": "string", "created_at": "string", "reviewed_at": "string" }}